/* define fonts */
@font-face {
    font-family: 'Bariol-Bold';
    src: url('../bariol/Bariol-Bold.eot');
    src: url('../bariol/Bariol-Bold.eot?#iefix') format('embedded-opentype'),
    url('../bariol/Bariol-Bold.woff2') format('woff2'),
    url('../bariol/Bariol-Bold.woff') format('woff'),
    url('../bariol/Bariol-Bold.ttf') format('truetype'),
    url('../bariol/Bariol-Bold.svg#bariolbold') format('svg');
}

/* general resets */
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-family: 'Bariol-Bold', sans-serif;
    font-weight: 300;
}

br {
    line-height: 0;
    font-size: 0;
}

#container {
    position: relative;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.size_it {
    display: none;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 100;
    color: red;
}

.size_it::after {
    content: "over 1600";
}

/* text */
a {
    font-family: 'Bariol-Bold', sans-serif;
    text-decoration: none;
}

h1 {

}

h2 {

}

h6, h5 {

}

h5 {

}

p {
    font-size: 18px;
}

.bold {
    font-weight: 600 !important;
}

.smaller {
    font-size: 85%;
}

/* colors */

/* Clearfix */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* menu */
.navBar_wrap {
    position: relative;
    height: 95px;
}

#navBar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 97;
    height: 95px;
    background-color: rgba(255, 255, 255, 0.9);
}

.nav_ul_wrap {
    position: relative;
    display: block;
    width: 1200px;
    height: 95px;
    z-index: 97;
    margin: auto;
    box-sizing: border-box;
}

#navBar ul {
    list-style: none;
    float: right;
    z-index: 100;
    margin-top: 48px;
}

#navBar ul.nav-ex {
    display: block;
}

#navBar ul li {
    float: left;
    position: relative;
    padding-bottom: 50px;
}

#navBar ul li a {
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
    padding: 13px 13px 40px;
    color: black;
}

#navBar ul li a:hover {
    color: grey;
}

#navBar ul li:hover a img {
    -webkit-filter: invert(40%) grayscale(100%) brightness(90%) sepia(100%) hue-rotate(-50deg) saturate(400%) contrast(2);
    filter: grayscale(100%) brightness(90%) sepia(100%) hue-rotate(-50deg) saturate(600%) contrast(0.8);
}

#navBar ul li:hover ul {
    display: block;
}

#navBar ul li a.in_page {
    color: #f01f00;
    cursor: default;
}

.in_page {
    cursor: default;
}

#navBar ul li a.in_page:hover {
    color: #f01f00;
    opacity: 1;
}

.reg_grey_hr1, .reg_grey_hr2, .reg_grey_hr3 {
    position: relative;
    margin: 6px auto 0 auto;
    width: 27px;
    border-style: solid;
    border-width: 2px;
    color: black;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#mobile_link {
    float: right;
    width: 42px;
    height: 38px;
    cursor: pointer;
    display: none;
    margin: 30px 15px 0 0;
}

#mobile_link:hover {
    opacity: 0.7;
}

.main_logo {
    height: auto;
    margin: 40px 0 0 15px;
}

.sub_menu {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(215, 215, 215, 0.9);
    width: 100%;
    height: 25px;
    z-index: 100;
    text-align: right;
}

.sub_menu .in_1200 > span {
    color: #696969;
}

.login, .xact, .apex {
    float: right;
    display: block;
    margin: 6px 0 0 10px;
    font-size: 17px;
    color: #696969;
    line-height: 0;
    font-weight: 400;
    cursor: pointer;
}

.login {
    margin-top: -8px;
    cursor: default;
}

.xact {
    padding-right: 10px;
    border-right: solid 1px white;
}

.xact:hover img, .apex:hover img {
    filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));
    -webkit-filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));
    -moz-filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));
}

#navBar ul ul {
    display: none;
    position: absolute;
    top: -1px;
    left: -30px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.9);
}

#navBar ul li ul li {
    text-align: center;
    display: block;
    float: none;
    clear: both;
    padding: 0;
    width: 120px;
}

#navBar ul li ul li a {
    padding: 0;
    color: black;
}

#navBar ul li ul li:hover a {
    color: grey;
}

.sub:after {
    display: none;
}

.sub_down:after {
    display: none;
}

.sub_up:after {
    display: none;
}

/* containors */
.full_width, .full_width2 {
    position: relative;
    display: block;
    height: auto;
    overflow: hidden;
    width: 100%;
}

.full_width2 {
    overflow: visible;
}

.in_1200, .in_1280 {
    position: relative;
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
}

.in_1280 {
    max-width: 1280px;
}

.one_of_four, .one_of_3, .one_of_two, .one_of_five, .small_one, .big_one {
    position: relative;
    display: block;
    width: 25%;
    height: auto;
    float: left;
}

.one_of_two {
    width: 50%;
}

.one_of_3 {
    width: 33.33%;
}

.one_of_four {
    width: 25%;
}

.one_of_five {
    width: 20%;
}

.small_one {
    width: 40%;
}

.big_one {
    width: 60%;
}

.max_600 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    float: right;
    max-width: 600px;
}

/* home page */
.hp_top_pic {
    background-image: url('../images/hp/top_pic.jpg');
    background-repeat: no-repeat;
    background-size: 2000px 720px;
    background-position: top center;
    height: 720px;
}

.hp_top_pic h1 {
    font-size: 87px;
    color: white;
    line-height: 85px;
}

.hp_top_pic h2 {
    font-size: 30px;
    color: white;
    max-width: 560px;
    margin-bottom: 60px;
}

.hp_top_pic a {
    font-size: 25px;
    color: white;
    font-weight: 200;
    border: solid 1px white;
    padding: 5px 20px 7px;
    border-radius: 25px;
}

.hp_top_pic a:hover {
    background-color: rgba(240, 31, 0, 0.6);
}

.red_sq {
    height: 500px;
    background-color: #f01f00;
}

.grey_sq {
    height: 500px;
    background-color: #e3e7eb;
}

.grey_sq::after {
    content: "";
    position: absolute;
    right: -25px;
    top: 150px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 0 100px 25px;
    border-color: transparent transparent transparent #e3e7eb;
    z-index: 3;
}

.hp_2 h3 {
    font-size: 50px;
    color: #f01f00;
    text-align: center;
}

.grey_sq img {
    position: absolute;
    top: 87px;
    left: -webkit-calc(50% - 138px);
    left: -moz-calc(50% - 138px);
    left: calc(50% - 138px);
}

.grey_sq p {
    position: absolute;
    color: black;
    font-size: 25px;
    text-align: center;
    line-height: 25px;
}

.grey_sq p:nth-child(1) {
    width: 110px;
    left: -webkit-calc(50% - 55px);
    left: -moz-calc(50% - 55px);
    left: calc(50% - 55px);
}

.grey_sq p:nth-child(2) {
    bottom: -5px;
    left: 15%;
}

.grey_sq p:nth-child(3) {
    bottom: -5px;
    right: 22%;
}

.red_sq div {
    display: block;
    margin: 80px auto;
    width: 70%;
    clear: both;
}

.red_sq img, .red_sq h4, .red_sq p {
    float: left;
    color: white;
    margin: 0 10px;
    box-sizing: border-box;
}

.red_sq img {
    margin: 0 10px 0 50px;
    padding: 16px 0 43px;
    height: 110px;
    clear: left;
}

.red_sq h4 {
    font-size: 70px;
    line-height: 70px;
    padding: 5px 10px 0;
    height: 110px;
    min-width: 160px;
}

.red_sq p {
    font-size: 25px;
    line-height: 25px;
    padding: 15px 10px 0;
    height: 110px;
}

.hp_2 .red_sq h5 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hp_2 .red_sq h5 img {
    margin: 0 0 0 15px;
    height: auto;
    padding: 0;
}

.red_sq h5 {
    display: block;
    color: white;
    font-size: 40px;
    text-align: center;
    clear: both;
    width: 80%;
    margin: auto;
}

.red_sq h5 img {
    width: auto;
    height: auto;
    float: right;
    margin: 11px 5px 0 0;
}

a.link_b_r, a.link_b_r2, a.link_b_r3 {
    display: block;
    width: 170px;
    margin: 40px auto;
    font-size: 25px;
    color: black;
    font-weight: 200;
    border: solid 1px #f01f00;
    padding: 5px 20px 7px;
    border-radius: 25px;
}

a.link_b_r2 {
    margin: 40px 0;
    width: 140px;
}

a.link_b_r img, a.link_b_r2 img, a.link_b_r3 img {
    margin-left: 10px;
}

a.link_b_r:hover, a.link_b_r2:hover, a.link_b_r3:hover {
    border: solid 1px black;
    color: white;
    background-color: #f01f00;
}

a.link_b_r:hover img, a.link_b_r2:hover img, a.link_b_r3:hover img {
    filter: saturate(0%) contrast(1000%);
    -webkit-filter: saturate(0%) contrast(1000%);
    -moz-filter: saturate(0%) contrast(1000%);
}

.logos {
    background-repeat: no-repeat;
    background-position: top center;
    height: 720px;
}

.logos p {
    margin-top: 90px;
    color: black;
    font-size: 30px;
    max-width: 460px;
}

.quets1, .quets2 {
    color: #f01f00;
    font-size: 70px;
    margin-left: -35px;
    line-height: 0;
    font-weight: 800;
    vertical-align: -15px;
    padding-right: 5px;
}
.quets1 {
    position: absolute;
    left: 32px;
}

.quets2 {
    margin: 0;
    vertical-align: -30px;
}

.hp_2pics .one_of_two, .overview2 .one_of_two {
    background-image: url('../images/hp/third_pic.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
    height: 610px;
}

.hp_2pics .one_of_two:nth-child(2) {
    background-image: url('../images/hp/fourth_pic.jpg');
}

.hp_2pics .max_600, .overview2 .max_600 {
    padding-top: 60px;
    box-sizing: border-box;
}

.hp_2pics .max_600 h3 {
    color: white;
    font-size: 50px;
    margin-top: 0;
}

.hp_2pics .max_600 div, .overview2 .max_600 div {
    height: 100px;
}

.hp_2pics .max_600 div img, .hp_2pics .max_600 div h4, .hp_2pics .max_600 div p,
.overview2 .max_600 div img, .overview2 .max_600 div h4, .overview2 .max_600 div p {
    float: left;
    margin: 0 10px 0 0;
}

.hp_2pics .max_600 div h4, .overview2 .max_600 div h4 {
    color: #f01f00;
    font-size: 55px;
    margin-top: -7px;
    font-weight: 100;
}

.hp_2pics .max_600 div p, .overview2 .max_600 div p {
    color: white;
    font-size: 25px;
    line-height: 22px;
    margin: 10px 0 0 0;
}

.hp_2pics .max_600 div p img, .overview2 .max_600 div p img {
    float: none;
    margin: 0 0 0 6px;
    vertical-align: -3px;
}

.hp_2pics a.more {
    margin-top: 30px;
    display: inline-block;
}
full_width customers2
.hp_2pics a.more img {
    width: initial;
    height: initial;
    position: relative;
    top: -1px !important;
}

.hp_2pics a > img {
    width: 52px;
    height: 47px;
}

.page-template-page-home .hp_2pics a > img {
    width: initial;
    height: initial;
}

.hp_2pics a img:last-of-type {
    position: relative;
    top: 2px;
}

.hp_2pics a {
    font-size: 25px;
    color: white;
    font-weight: 200;
    border: solid 1px white;
    padding: 5px 20px 7px;
    border-radius: 25px;
}

.hp_2pics a:hover {
    background-color: rgba(240, 31, 0, 0.6);
}

.news_contact {
    background-color: #f01f00;
    padding: 60px 0;
}

.news_contact .in_1280 {
    overflow: hidden;
}

.news_contact .one_of_two {
    background-color: white;
    padding: 0 40px 100% 40px;
    margin: 0 2% -100% 0;
    width: 48%;
    box-sizing: border-box;
}

.news_contact .one_of_two:nth-child(2) {
    margin: 0 0 -100% 2%;
}

.news_contact h2, .contact_top_pic .one_of_two h2 {
    font-size: 50px;
    float: left;
}

.news_contact p, .contact_top_pic .one_of_two p {
    font-size: 25px;
    clear: both;
    float: left;
    margin: -50px 0 0 125px;
}

a.link_b_r3 {
    float: right;
    margin: 55px 0 0;
    padding-right: 0;
    width: 140px
}

.news_contact .one_of_two:nth-child(2) img, .contact_top_pic .one_of_two img {
    float: left;
    margin: 35px 20px 0 0;
}

.red_hr, .news_hr {
    border: 0;
    height: 2px;
    background: #f01f00;
    width: 98%;
    display: block;
    margin: 30px auto 50px;
}

.news_contact h5, .news_contact h6, .news_contact .one_of_two:nth-child(1) p {
    font-size: 17px;
    text-align: left;
    float: none;
    margin: 0;
    padding: 0;
    line-height: 25px;
}

.news_contact h6 {
    color: #f01f00;
}

.news_contact .one_of_two:nth-child(1) p {
    margin-bottom: 30px;
}

/* why */
.why_top_pic .one_of_two:nth-child(3) {
    background-image: url('../images/why/top_pic.jpg');
    background-repeat: no-repeat;
    background-size: 1000px 720px;
    background-position: center left;
    height: 720px;
}

.why_top_pic .one_of_two:nth-child(2) {
    background-color: #f01f00;
    padding-bottom: 100%;
    margin-bottom: -100%;
}

.why_top_pic img:nth-child(1) {
    position: absolute;
    z-index: 2;
    top: 10%;
    left: -webkit-calc(50% - 226px);
    left: -moz-calc(50% - 226px);
    left: calc(50% - 226px);
}

.why_top_pic .max_600 {
    box-sizing: border-box;
}

.why_top_pic h1 {
    font-size: 70px;
    color: white;
    margin: 40px 0 -10px;
}

.why_top_pic p {
    font-size: 25px;
    color: white;
    margin: 30px 0;
    max-width: 400px;
}

.why_top_pic h2 {
    font-size: 40px;
    color: white;
    margin: 0;
}

.why_2 {
    background-image: url('../images/why/pic2.jpg');
    background-repeat: no-repeat;
    background-size: 2000px 768px;
    background-position: center top;
}

.why_2_in {
    position: relative;
    display: block;
    float: left;
    width: 31.3%;
    height: 250px;
    margin-right: 3%;
    background-color: white;
    border: solid 2px #f01f00;
    border-radius: 25px;
    background-image: url('../images/why/v2.png');
    background-repeat: no-repeat;
    background-size: auto 105%;
    background-position: center center;
    box-sizing: border-box;
}

.why_2_in:nth-child(3) {
    margin-right: 0;
}

.why_2 h3 {
    font-size: 50px;
    text-align: center;
}

.why_2 .p_cont {
    text-align: center;
    margin: -10px 0 40px;
}

.why_2 .p_cont p {
    font-size: 25px;
}

.why_2_in {
    cursor: pointer;
    margin-bottom: 80px;
}

.why_2_in:hover {
    background-color: rgba(240, 31, 0, 0.2);
}

.why_2_in h4 {
    font-size: 50px;
    text-align: center;
    margin: 30px 0 0;
}

.why_2_in h5 {
    font-size: 30px;
    text-align: center;
    margin: 0;
}

.why_data {
    margin: 50px 0;
    max-width: 850px;
    text-align: left;
    float: left;
}

.why_data h4 {
    font-size: 30px;
    margin: 0;
}

.why_data p {
    font-size: 17px;
    line-height: 22px;
    margin: 0;
    font-weight: 100;
}

.why_hidden, .why_data {
    display: none;
}

.why_in_page {
    background-color: rgba(240, 31, 0, 1);
    color: white;
    background-image: url('../images/why/v4.png');
    cursor: default;
}

.why_in_page:hover {
    background-color: rgba(240, 31, 0, 1);
}

.in_980 {
    display: block;
    position: relative;
    width: 980px;
    margin: auto;
    box-sizing: border-box;
}

.why_3 {
    background-color: #f01f00;
}

.why_3 h2 {
    font-size: 50px;
    color: white;
    text-align: center;
}

.why_hr {
    border: 0;
    height: 1px;
    background: white;
    background-image: linear-gradient(to right, #f01f00, white, #f01f00);
    width: 30%;
    margin-left: 35%;
}

.why_text_3 {
    position: relative;
    display: block;
    float: left;
    width: 33.3%;
    color: white;
    margin: 50px 0 70px;
}

.why_text_3 h4, .why_text_3 p, .why_text_3 img {
    float: left;
}

.why_text_3 h4 {
    font-size: 70px;
    margin: 0 10px;
}

.why_text_3 p {
    font-size: 25px;
    line-height: 23px;
}

.why_text_3 img {
    margin-top: 15px;
}

/* technology */
.technology_top_pic {
    background-image: url('../images/technology/top_pic.jpg');
    background-repeat: no-repeat;
    background-size: 2000px 700px;
    background-position: center center;
    height: 700px;
}

.technology_top_pic h1 {
    font-size: 70px;
    color: white;
    text-align: center;
}

.technology_top_pic h1 img {
    vertical-align: -15px;
}

.tech_sq, .tech_sq2 {
    position: relative;
    float: left;
    width: 19%;
    margin: 20px 0.5%;
    background-color: white;
    color: #f01f00;

    height: 200px;
    font-size: 23px;
    text-align: center;
}

.tech_sq:nth-child(odd),
.tech_sq2 {
    background-color: #f01f00;
    color: #fff;
}

.tech_sq img, .tech_sq2 img {
    margin: 20px auto -30px;
}

.tech_hr {
    display: none;
    border: 0;
    height: 1px;
    background: white;
    background-image: linear-gradient(to right, white, #f01f00);
    width: 80%;
    margin-left: 10px;
}

.tech_sq2 .tech_hr {
    background-image: linear-gradient(to right, #f01f00, white);
}

.tech_sq h4, .tech_sq2 h4, .tech_sq ul, .tech_sq2 ul {
    display: none;
    text-align: left;
    margin: 10px 0 0 10px;
    font-size: 23px;
}

.tech_sq ul, .tech_sq2 ul {
    font-size: 15px;
    padding-right: 10px;
    margin-left: -10px;
}

.tech_sq:hover, .tech_sq2:hover {
    cursor: s-resize;
}

.tech_sq:hover h3, .tech_sq2:hover h3, .tech_sq:hover img, .tech_sq2:hover img {
    display: none;
}

.tech_sq:hover h4, .tech_sq2:hover h4, .tech_sq:hover ul, .tech_sq2:hover ul,
.tech_sq:hover hr, .tech_sq2:hover hr {
    display: block;
}

.technology2 {
    background-image: url('../images/technology/v.png');
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-position: center center;
    background-color: #f01f00;
    height: 700px;
}

.technology2 h2 {
    font-size: 50px;
    color: white;
    text-align: center;
}

.tech_sq_8 {
    position: relative;
    float: left;
    width: 12.5%;
    -webkit-box-shadow: inset -2px 0px 0px 0px rgba(240, 31, 0, 1);
    -moz-box-shadow: inset -2px 0px 0px 0px rgba(240, 31, 0, 1);
    box-shadow: inset -2px 0px 0px 0px rgba(240, 31, 0, 1);
    background-color: white;
    height: 110px;
    color: black;
    font-size: 20px;
    text-align: center;
    padding: 0 20px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .3s ease;
}

.tech_sq_8.tech_sq_in_page,
.tech_sq_8:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    z-index: 1;
}

.tech_sq_8:hover {
    background-color: black;
}

.tech_sq_8:hover p {
    color: white;
}

.tech_hidden {
    display: none;
}

.tech_sq_in_page {
    border-bottom: solid 4px rgba(65, 65, 65, 1);
}

.tech_data {
    position: relative;
    display: block;
    margin-top: 40px;
    background-color: white;
    width: 100%;
    float: left;
}

.tech_data h4 {
    font-size: 35px;
    color: #f01f00;
    margin: 30px 10px 10px;
}

.tech_data h4:before {
    content: url(../images/technology/v2.png);
    padding-right: 10px;
}

.tech_data h5 {
    font-size: 25px;
    color: #f01f00;
    margin: 10px 0 0 45px;
}

.tech_data p, .tech_data h6 {
    font-size: 17px;
    line-height: 22px;
    max-width: 85%;
    font-weight: 300;
    margin: 20px 0 0 45px;
}

.tech_data img {
    display: block;
    width: 100%;
    height: auto;
}

/* overview */
.overview1 {
    background-color: #f01f00;
}

.overview1 .one_of_two:nth-child(2) {
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    padding-bottom: 50%;
    margin-bottom: -100%;
}

.overview1 .max_600 {
    padding-right: 30px;
    box-sizing: border-box;
}

.overview1 h1 {
    color: white;
    font-size: 70px;
    margin: 20px 0;
}

.overview1 p {
    color: white;
    font-size: 25px;
    line-height: 30px;
}

.overview2 .one_of_two:nth-child(2) {
    background-image: url('');
    background-color: #f01f00;
}

.overview2 .max_600 div:nth-child(1) {
    margin-top: 35%;
}

.overview2 .one_of_two:nth-child(2) {
    padding: 0 30px;
    box-sizing: border-box;
}

.overview2 .one_of_two:nth-child(2) h2 {
    color: white;
    font-size: 50px;
    margin: 40px 0 20px;
}

.overview2 .one_of_two:nth-child(2) ul li {
    color: white;
    font-size: 25px;
    line-height: 35px;
    padding-left: 1em;
    text-indent: -1em;
}

.overview2 .one_of_two:nth-child(2) ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.overview2 .one_of_two:nth-child(2) li:before {
    content: ">";
    color: black;
    padding-right: 15px;
    font-size: 25px;
}

/* product */
.product {
    background-image: url('../images/products/apex_top.jpg');
    background-repeat: no-repeat;
    background-size: 2000px 673px;
    background-position: top center;
    height: 673px;
    background-color: #f2f4f3;
}

.apex_top_pic {
    background-image: url('../images/products/apex_top.jpg');
}

.apex_top_pic  .in_1200 {
    padding: 0 15px;
}

.product img {
    float: left;
    margin: 15px 20px 0 0;
}

.product h1 {
    font-size: 55px;
    color: #f01f00;
    display: inline-block;
    width: 100%;
    text-align: left;
    margin: 15px 0 0;
    line-height: 55px;
}

.product ul {
    margin-top: 20px;
    list-style-image: url('../images/products/v.png');
    margin-left: -18px;
}

.product ul li {
    font-size: 25px;
    line-height: 40px;
    color: black;
    padding-left: 5px;
}

.product p {
    font-size: 17px;
    line-height: 25px;
    max-width: 500px;
}

.product2 {
    background-image: url('../images/products/v2.png');
    background-color: #f01f00;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top center;
    padding: 100px 0;
}

.product2 .in_1280 {
    overflow: hidden;
}

.product2 h2 {
    font-size: 50px;
    text-align: center;
    color: white;
    margin-top: -60px;
}

.product2 .one_of_two {
    min-height: 500px;
}

.product2 .one_of_two img {
    display: block;
    margin: 50px auto;
    width: 90%;
    height: auto;
}

.page-id-631 .product2 .one_of_two img {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    min-width: 70%;
    min-height: 30%;
    width: auto;
}

.product2 .one_of_two:nth-child(1) {
    background-color: white;
    padding: 10px 40px;
    box-sizing: border-box;
}

.product2 .one_of_two:nth-child(1)::after {
    content: "";
    position: absolute;
    right: -25px;
    top: 150px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 0 100px 25px;
    border-color: transparent transparent transparent white;
    z-index: 3;
}

.product2 .one_of_two:nth-child(2) {
    background-color: #e3e7eb;
    padding-bottom: 100%;
    margin-bottom: -100%;
}

.product2 h3 {
    font-size: 23px;
    line-height: 30px;
    margin-left: 17px;
}

.product2 h3:before {
    content: url('../images/products/v3.png');
    margin-left: -20px;
    padding-right: 5px;
}

.product2 p {
    font-size: 17px;
    line-height: 25px;
    padding-left: 15px;
    margin-top: -10px;
}

/* customers */
.customers_top_pic {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 620px;
}

.customers_top_pic p {
    margin-top: 90px;
    color: black;
    font-size: 30px;
    max-width: 460px;
}

.customers_top_pic .in_1200 {
    box-sizing: border-box;
    padding: 0 10px;
}

.customers2 {
    background-color: #e3e7eb;
    background-image: url('../images/customers/v.png');
    background-repeat: no-repeat;
    background-size: auto 120%;
    background-position: center center;
    padding-bottom: 0;
}

.customers2 .one_of_two {
    background-color: #f01f00;
    padding: 0 30px;
    box-sizing: border-box;
    height: 450px;
    margin-bottom: 70px;
}

.customers2 .in_1200 {
    overflow: hidden;
}

.customers2 .in_1200 .one_of_two:nth-child(2):after, .customers2 .in_1200 .one_of_two:nth-child(4):after {
    content: "";
    position: absolute;
    right: -25px;
    top: 100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 0 100px 25px;
    border-color: transparent transparent transparent #f01f00;
    z-index: 3;
}

.customers2 h1 {
    font-size: 50px;
    color: #f01f00;
    text-align: center;
}

.customers2 .one_of_two img {
    margin: 30px 0 0;
}

.customers2 .one_of_two h2 {
    font-size: 40px;
    color: white;
    margin: 0;
}

.customers2 .one_of_two h3 {
    font-size: 25px;
    color: white;
}

.customers2 .one_of_two h3:before {
    content: '>';
    color: black;
    padding-right: 10px;
}

.customers2 .one_of_two p {
    font-size: 17px;
    line-height: 22px;
    color: white;
    margin: -20px 0 30px 25px;
    max-width: 340px;
}

.customers2 .in_1200 .one_of_two:nth-child(3), .customers2 .in_1200 .one_of_two:nth-child(5) {
    background-image: url('../images/customers/pic2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-top: 40px;
}

.customers2 .in_1200 .one_of_two:nth-child(5) {
    background-image: url('../images/customers/pic3.jpg');
}

.customers2 .one_of_two div h4 {
    font-size: 70px;
    color: #f01f00;
    float: left;
    margin: 0;
    flex: 0 0 215px;
}


.customers2 .one_of_two div {
    height: 110px;
    display: block;
    position: relative;
    float: left;
    margin-left: 12%;
}

.customers2 .one_of_two > div {
    display: flex;
    justify-content: space-between;
}
.customers2 .in_1200 .one_of_two:nth-child(5) div {
    height: 90px;
}

.customers2 .one_of_two div p {
    font-size: 25px;
    color: white;
    float: left;
    margin: 25px 0 0 20px;
    line-height: 25px;
    max-width: 600px;
    flex: 0 0 240px;
}

/* about */
.about_top_pic {
    background-color: #f01f00;
}

.about_top_pic .one_of_two:nth-child(2) img {
    height: auto;
    display: block;
}

.about_top_pic .max_600 {
    padding: 0 30px 200px 0;
    box-sizing: border-box;
    margin-bottom: -200px;
    background-image: url('../images/about/v.png');
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-position: center center;
}

.about_top_pic h1 {
    font-size: 70px;
    color: white;
    margin: 40px 0;
}

.about_top_pic p {
    font-size: 17px;
    line-height: 25px;
    color: white;
}

.about_quet {
    padding: 30px 20px;
}

.about_quet p {
    max-width: 800px;
}

.staff {
    background-color: #e3e7eb;
    background-image: url('../images/about/v2.png');
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-position: center center;
    padding-bottom: 70px;
}

.staff h3 {
    font-size: 50px;
    color: #f01f00;
    text-align: center;
    padding: 10px 0;
}

.team h6 {
    min-height: 50px;
}

.team {
    border-radius: 25px;
    overflow: hidden;
    background-color: white;
    box-sizing: border-box;
    margin: 0 1% 40px;
    width: 23%;
    cursor: pointer;
    float: left;
}

.team img {
    display: block;
    width: 100%;
    height: auto;
    filter: brightness(79%);
    -webkit-filter: brightness(79%);
    -moz-filter: brightness(79%);
    border-bottom: solid 4px grey;
}

.team:hover img {
    filter: brightness(100%);
    -webkit-filter: brightness(100%);
    -moz-filter: brightness(100%);
    border-bottom: solid 4px #f01f00;
}

.team h5 {
    font-size: 25px;
    color: #f01f00;
    margin: 0 10px;
}

.team h6 {
    font-size: 15px;
    margin: 0 10px 10px;
}

.hidden_data {
    display: none;
}

.hidden {
    max-height: 0;
    display: block;
    position: relative;
    width: 98%;
    border-radius: 25px;
    overflow: hidden;
    background-color: white;
    clear: both;
    margin: 25px auto;
    padding: 0;
}

.hidden.active {
    padding: 20px 0;
    max-height: 800px;
}

.hidden h5 {
    font-size: 40px;
    color: #f01f00;
    margin: 0 20px;
}

.hidden h6 {
    font-size: 35px;
    margin: -10px 20px 0;
}

.hidden h4 {
    position: absolute;
    top: -20px;
    right: 20px;
    font-size: 30px;
    color: #f01f00;
}

.hidden h4:hover {
    color: grey;
    cursor: pointer;
}

.hidden p {
    font-size: 20px;
    margin: 0 20px 10px;
    max-width: 900px;
}

.highlight img {
    filter: brightness(100%);
    -webkit-filter: brightness(100%);
    -moz-filter: brightness(100%);
    border-bottom: solid 4px #f01f00;
}

/* careers */
.carrers_top_pic {
    background-color: #f01f00;
}

.carrers_top_pic h1 {
    font-size: 70px;
    color: white;
    margin: 30px 0 10px 0;
}

.carrers_top_pic p {
    font-size: 25px;
    line-height: 30px;
    color: white;
}

.carrers_top_pic .max_600 {
    padding-right: 30px;
    box-sizing: border-box;
}

.carrers_top_pic .one_of_two {
    overflow: hidden;
}

.carrers_top_pic img {
    display: block;
    width: 1000px;
}

.careers {
    max-width: 760px;
    padding: 0 10px;
    border-bottom: solid 3px #f01f00;
}

.career_hidden {
    display: none;
}

.careers h3 {
    cursor: pointer;
}

.careers h3:hover {
    transform: translate(4px, 0);
    -webkit-transform: translate(4px, 0);
    -moz-transform: translate(4px, 0);
}

.careers h3:before {
    content: url(../images/careers/v1.png);
    color: #f01f00;
    padding-right: 5px;
    margin-left: -15px;
}

.on_view {
    color: #f01f00;
}

.careers h3.on_view:before {
    content: url(../images/careers/v2.png);
}

.careers p {
    font-size: 17px;
    line-height: 22px;
    font-weight: 100;
}

.careers ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.careers li {
    padding-left: 1em;
    text-indent: -1em;
}

.careers li:before {
    content: "--";
    color: #f01f00;
    padding-right: 5px;
}

.careers_hr {
    border: 0;
    height: 1px;
    background: black;
    width: 60%;
    display: block;
    margin: 30px 0;
}

.careers h4 {
    color: #f01f00;
    font-size: 25px;
}

.careers_cont {
    position: relative;
    display: block;
    width: 100%;
    max-width: 460px;
    height: 340px;
}

.cont_2, .cont_1 {
    width: 49%;
    float: left;
    position: relative;
    display: block;
    margin-right: 1%;
}

.cont_2 p, .cont_1 p {
    margin: 0;
}

.cont_1 {
    width: 98%;
    margin-right: 0;
}

.cont_2 .ContactInput, .cont_1 .ContactInput {
    width: 100%;
    max-width: 100%;
}

.careers_cont .ContactBtn {
    float: left;
}

.myButton {
    display: inline-block;
    cursor: pointer;
    color: black;
    padding: 3px 7px;
    text-decoration: none;
    margin-top: 10px;
}

.myButton:hover {
    color: white;
    box-shadow: 0px 0px 1px #9b9b9b;
}

/* news */
.news_top_pic {
    background-color: #f01f00;
}

.news_top_pic .in_1200 {
    background-image: url('../images/news/v.png');
    background-repeat: no-repeat;
    background-size: 330px 185px;
    background-position: top right;
    height: 185px;
}

.news_top_pic h1 {
    color: white;
    font-size: 70px;
    margin-top: 0;
    padding-top: 35px;
}

.news h2 {
    font-size: 50px;
    float: left;
    margin: 70px 0 0;
}

.news img {
    float: left;
    padding: 70px 0 0;
    margin-bottom: 0;
}

.news_line {
    padding: 0 0 40px;
}

.news_hr {
    position: relative;
    width: 100%;
    max-width: 1200px;
    padding: 0;
    margin: -1px auto;
}

.news_line img {
    padding: 0;
    margin-top: 45px;
}

.news-item-content {
    padding-left: 25px;
}

.news-item {
    display: flex;
}

.news_line h6 {
    font-size: 17px;
    color: black;
    margin-bottom: -30px;
}

.news_line h5 {
    font-size: 25px;
    color: #f01f00;
    margin-bottom: -10px;
}

.news_line p {
    font-size: 17px;
    line-height: 25px;
    color: black;
    margin-bottom: 10px;
    max-width: 600px;
}

.news_line a {
    font-size: 17px;
    color: #f01f00;
}

.news_line a:hover {
    color: grey;
}

/* contact */
.contact_top_pic {
    background-image: url('../images/contact/top_pic.jpg');
    background-repeat: no-repeat;
    background-size: 2000px 738px;
    background-position: top center;
    height: 738px;
}

.contact_top_pic .one_of_two {
    background-color: white;
}

.red {
    color: #f01f00;
}

.cont_con {
    padding-top: 200px;
}

.contact_top_pic .one_of_two {
    margin: 30px 0;
    padding: 0 30px;
}

.contact_top_pic .one_of_two .cont_con {
    padding-top: 60px;
}

.cont_con p, .contact_top_pic .one_of_two .cont_con p {
    float: left;
    margin: 10px 0;
    font-weight: 100;
    font-size: 17px;
}

.cont_con p {
    min-width: 100px;
}

.ContactInput, .ContactInput2 {
    display: block;
    height: 45px;
    width: 80%;
    margin: 10px 0;
    font-size: 18px;
    color: #5cb5e3;
    padding: 5px;
    box-sizing: border-box;
    border: solid 1px #e1e4e7;
    float: right;
}

.ContactInput2 {
    height: 90px;
}

.g-recaptcha {
    display: block;
    margin: 20px 0 0 0;
    width: 80%;
    float: right;
}

.ContactBtn {
    border: solid 1px #f01f00;
    padding: 5px 40px 7px 20px;
    border-radius: 25px;
    font-size: 25px;
    float: right;
    clear: both;
    margin: 30px 0 50px;
    margin-right: 35px;
    cursor: pointer;
    background-color: white;
    background-image: url(../images/hp/red_errow.png);
    background-repeat: no-repeat;
    background-position: center right 15px;
}

.ContactBtn:hover {
    color: white;
    background-color: #f01f00;
    border: solid 1px black;
    background-image: url(../images/hp/black_errow.png);
}

.google .one_of_two {
    margin-bottom: -100%;
    padding-bottom: 100%;
}

.grey_back {
    background-color: #ecf0f4;
}

.google h2 {
    font-size: 50px;
    color: #f01f00;
    margin-top: 50px;
}

.google p, .google a {
    font-size: 25px;
    line-height: 40px;
    color: black;
}

.google a:hover {
    color: #f01f00;
}

.google iframe {
    width: 100%;
    height: 580px;
    border: none;
}

/* footer */
.footer {
    height: 180px;
}

.footer .one_of_two div {
    float: right;
    margin: 10px 0;
}

.footer .one_of_two img {
    margin: 60px 0 -10px;
}

.footer .one_of_two div img {
    margin: 0;
}

.footer .one_of_two p, .footer .one_of_two a {
    font-size: 15px;
    color: black;
    line-height: 25px;
}

.footer a:hover {
    opacity: 0.6;
}

/*scrolers */
::-webkit-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-webkit-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-webkit-scrollbar {
    height: 16px;
    width: 10px;
    background-color: #f5f5f5;
}

::-moz-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-moz-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-moz-scrollbar {
    height: 16px;
    width: 10px;
    background-color: #f5f5f5;
}

::-ms-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-ms-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-ms-scrollbar {
    height: 16px;
    width: 10px;
    background-color: #f5f5f5;
}

::-o-scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::-o-scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::-o-scrollbar {
    height: 16px;
    width: 10px;
    background-color: #f5f5f5;
}

::scrollbar-thumb:vertical {
    background-color: #555;
    height: 100px;
}

::scrollbar-thumb:horizontal {
    background-color: #555;
    height: 10px !important;
}

::scrollbar {
    height: 16px;
    width: 10px;
    background-color: #f5f5f5;
}

/* post title */
.single_top_pic {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.single_top_pic h1 {
	color: white;
    font-size: 48px;
    margin-top: 0;
    padding-top: 35px;
}

/* page template page comeet careers */
.page-template-page-comeet-careers .main {
	background-color: #ecf0f4;
}
.page-template-page-comeet-careers .post-content h2 {
    font-size: 2em;
    font-weight: 300;
}
.page-template-page-comeet-careers .flex-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.page-template-page-comeet-careers .flex-single {
	width: 370px;
	background-color: #fff;
	margin: 30px 15px 20px;
	box-shadow: 5px 5px 15px #ccc;
	font-size: 1.25em;
}
.page-template-page-comeet-careers .flex-post.text {
	padding: 30px 40px ;
    min-height: 160px;
    display: flex;	
	flex-direction: column;	
}
.page-template-page-comeet-careers .flex-post.text.bg-red {
	background-color: #f01f00;
	color: #fff;
    min-height: 110px;	
}
.page-template-page-comeet-careers .flex-post.text.bg-red h2{
	font-weight: 300;
	font-size: 1.5em;	
}
.page-template-page-comeet-careers .flex-post.text p{
    margin-block-start: 10px;
    margin-block-end: 10px;
	font-size: 1em;
}
.page-template-page-comeet-careers .flex-post.text a{
	color: #f01f00;
    margin-top: auto;	
}
@media screen and (max-width: 1260px){
	.page-template-page-comeet-careers .flex-container {
		justify-content: center;
	}
	.page-template-page-comeet-careers .flex-single {
		width: 315px;
		margin: 20px 10px 10px;
	}
	.page-template-page-comeet-careers .flex-post.text {
		padding: 20px 15px;
		min-height: 120px;
	}
	.page-template-page-comeet-careers .flex-post.text.bg-red {
		min-height: 80px;	
	}
	.page-template-page-comeet-careers .flex-post.text.bg-red h2 {
		margin-top: 5px;
	}
}
/* Home Banner */
.full_width.hp_top_pic.banner-with-vid .in_1200 {
    display: flex;
	align-items: center;
    flex-wrap: wrap;
    height: inherit;	
}
.full_width.hp_top_pic.banner-with-vid h1 {
    font-size: 69px;
    line-height: 64px;
	max-width: 515px;
	margin-top: 0px;	
	margin-bottom: 10px;
}
.full_width.hp_top_pic.banner-with-vid h2 {
    max-width: 515px;
    margin-bottom: 30px;	
    font-size: 31px;
	line-height: 1.5;	
}
.full_width.hp_top_pic.banner-with-vid a {
    border: 2px solid #f01e01;

}
.full_width.hp_top_pic .youtube-video {
	margin: 0px auto ;
}
.full_width.hp_top_pic .youtube-video .video {
	position: relative;
	padding-bottom: 56.23%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}
.full_width.hp_top_pic .youtube-video .video  img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	-webkit-filter: brightness(75%);
	cursor: pointer;
}
.full_width.hp_top_pic .youtube-video .video:hover img {
	-webkit-filter: brightness(100%);
}
.full_width.hp_top_pic .youtube-video .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
}
@media screen and (max-width: 1200px){ 
	.full_width.hp_top_pic.banner-with-vid  {
		height: auto;
	}
	.full_width.hp_top_pic.banner-with-vid .in_1200 .one_of_two {
		width: 100%;
		padding: 35px 0;
	}
}
@media screen and (max-width: 800px) {
	.full_width.hp_top_pic.banner-with-vid h1 {
		font-size: 12vw;
		line-height: 1;
	}
	.full_width.hp_top_pic.banner-with-vid h2 {
		font-size: 7vw;
		line-height: 1.1;
	}	
	.full_width.hp_top_pic.banner-with-vid a {
		font-size: 5vw;
	}
}